.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942185;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942185;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.826556;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.917687;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.350322,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.350322,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.350322,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.320000px;}
.ls3e{letter-spacing:-0.792000px;}
.ls45{letter-spacing:-0.761600px;}
.ls1{letter-spacing:-0.672000px;}
.ls48{letter-spacing:-0.544000px;}
.ls47{letter-spacing:-0.516800px;}
.ls46{letter-spacing:-0.462400px;}
.ls5{letter-spacing:-0.448000px;}
.lsa{letter-spacing:-0.228000px;}
.ls2{letter-spacing:-0.144000px;}
.ls40{letter-spacing:-0.108000px;}
.ls11{letter-spacing:-0.096000px;}
.ls37{letter-spacing:-0.075200px;}
.ls3d{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.038000px;}
.ls38{letter-spacing:-0.036000px;}
.lsb{letter-spacing:0.000000px;}
.ls43{letter-spacing:0.020800px;}
.ls14{letter-spacing:0.032000px;}
.ls4b{letter-spacing:0.032800px;}
.ls42{letter-spacing:0.036000px;}
.ls9{letter-spacing:0.038000px;}
.lsc{letter-spacing:0.044000px;}
.ls0{letter-spacing:0.048000px;}
.ls4a{letter-spacing:0.056000px;}
.ls13{letter-spacing:0.064000px;}
.ls7{letter-spacing:0.076000px;}
.ls22{letter-spacing:0.096000px;}
.ls41{letter-spacing:0.108000px;}
.ls1d{letter-spacing:0.112800px;}
.ls16{letter-spacing:0.128000px;}
.ls18{letter-spacing:0.160000px;}
.ls20{letter-spacing:0.192000px;}
.ls44{letter-spacing:0.216000px;}
.ls39{letter-spacing:0.220000px;}
.ls19{letter-spacing:0.224000px;}
.ls3b{letter-spacing:0.229600px;}
.ls31{letter-spacing:0.256000px;}
.ls28{letter-spacing:0.263200px;}
.ls1e{letter-spacing:0.288000px;}
.lsd{letter-spacing:0.304000px;}
.ls36{letter-spacing:0.320000px;}
.ls49{letter-spacing:0.336000px;}
.lse{letter-spacing:0.342000px;}
.ls2c{letter-spacing:0.352000px;}
.ls10{letter-spacing:0.380000px;}
.ls32{letter-spacing:0.384000px;}
.ls3a{letter-spacing:0.392000px;}
.ls3c{letter-spacing:0.420000px;}
.ls1c{letter-spacing:0.448000px;}
.ls29{letter-spacing:0.451200px;}
.ls1f{letter-spacing:0.480000px;}
.ls34{letter-spacing:0.512000px;}
.lsf{letter-spacing:0.532000px;}
.ls23{letter-spacing:0.544000px;}
.ls21{letter-spacing:0.608000px;}
.ls2e{letter-spacing:0.672000px;}
.ls1b{letter-spacing:0.736000px;}
.ls26{letter-spacing:0.768000px;}
.ls6{letter-spacing:0.792000px;}
.ls15{letter-spacing:0.800000px;}
.ls33{letter-spacing:0.832000px;}
.ls12{letter-spacing:0.836000px;}
.ls2a{letter-spacing:0.896000px;}
.ls25{letter-spacing:0.921200px;}
.ls35{letter-spacing:0.992000px;}
.ls30{letter-spacing:1.024000px;}
.ls17{letter-spacing:1.056000px;}
.ls1a{letter-spacing:1.088000px;}
.ls2d{letter-spacing:1.120000px;}
.ls24{letter-spacing:1.568000px;}
.ls3{letter-spacing:2.072000px;}
.ls3f{letter-spacing:2.736000px;}
.ls27{letter-spacing:136.736000px;}
.ls2b{letter-spacing:158.816000px;}
.ls2f{letter-spacing:201.056000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-4.332000px;}
.ws9{word-spacing:-4.294000px;}
.ws5f{word-spacing:-4.104000px;}
.ws5d{word-spacing:-4.068000px;}
.wsb{word-spacing:-3.800000px;}
.wsd{word-spacing:-3.572000px;}
.ws10{word-spacing:-3.192000px;}
.ws79{word-spacing:-3.024000px;}
.ws16{word-spacing:-2.964000px;}
.ws5e{word-spacing:-2.952000px;}
.ws5c{word-spacing:-2.916000px;}
.ws6c{word-spacing:-2.744000px;}
.ws6a{word-spacing:-2.688000px;}
.ws65{word-spacing:-2.376000px;}
.ws64{word-spacing:-2.340000px;}
.ws8{word-spacing:-2.280000px;}
.ws7c{word-spacing:-2.268000px;}
.ws15{word-spacing:-2.242000px;}
.ws4{word-spacing:-2.200000px;}
.ws7a{word-spacing:-2.184000px;}
.ws78{word-spacing:-2.128000px;}
.ws6b{word-spacing:-1.574400px;}
.ws3{word-spacing:-1.400000px;}
.ws7b{word-spacing:-1.279200px;}
.ws73{word-spacing:-1.224000px;}
.ws2{word-spacing:-1.200000px;}
.ws70{word-spacing:-1.188000px;}
.ws71{word-spacing:-1.116000px;}
.wsc{word-spacing:-0.988000px;}
.ws63{word-spacing:-0.972000px;}
.ws6e{word-spacing:-0.936000px;}
.wsa{word-spacing:-0.874000px;}
.ws72{word-spacing:-0.644800px;}
.ws1{word-spacing:-0.560000px;}
.ws0{word-spacing:-0.480000px;}
.ws19{word-spacing:-0.456000px;}
.ws6f{word-spacing:-0.396000px;}
.ws2b{word-spacing:-0.392000px;}
.ws12{word-spacing:-0.342000px;}
.ws2a{word-spacing:-0.336000px;}
.ws2c{word-spacing:-0.308000px;}
.ws5a{word-spacing:-0.216000px;}
.ws44{word-spacing:-0.192000px;}
.ws5b{word-spacing:-0.112800px;}
.ws66{word-spacing:-0.036000px;}
.ws67{word-spacing:0.000000px;}
.ws61{word-spacing:0.072000px;}
.ws62{word-spacing:0.216000px;}
.ws46{word-spacing:0.225600px;}
.ws68{word-spacing:0.288000px;}
.ws45{word-spacing:0.384000px;}
.ws60{word-spacing:0.396000px;}
.ws1a{word-spacing:0.494000px;}
.ws6d{word-spacing:0.504000px;}
.ws2d{word-spacing:0.540000px;}
.ws1b{word-spacing:0.672000px;}
.ws22{word-spacing:0.836000px;}
.ws17{word-spacing:0.912000px;}
.ws1e{word-spacing:1.026000px;}
.ws13{word-spacing:1.064000px;}
.ws1c{word-spacing:1.152000px;}
.ws14{word-spacing:1.482000px;}
.ws25{word-spacing:1.520000px;}
.ws7{word-spacing:1.596000px;}
.ws20{word-spacing:1.710000px;}
.ws1d{word-spacing:1.936000px;}
.wse{word-spacing:2.014000px;}
.ws29{word-spacing:2.052000px;}
.ws11{word-spacing:2.128000px;}
.ws27{word-spacing:2.166000px;}
.ws23{word-spacing:2.280000px;}
.ws32{word-spacing:2.400000px;}
.ws3c{word-spacing:2.720000px;}
.ws6{word-spacing:2.772000px;}
.ws4e{word-spacing:2.816000px;}
.ws3a{word-spacing:2.820000px;}
.ws50{word-spacing:2.932800px;}
.ws52{word-spacing:2.944000px;}
.ws3b{word-spacing:3.008000px;}
.ws42{word-spacing:3.083200px;}
.ws21{word-spacing:3.306000px;}
.ws1f{word-spacing:3.344000px;}
.ws3d{word-spacing:3.488000px;}
.ws4d{word-spacing:3.515600px;}
.ws38{word-spacing:3.534400px;}
.ws55{word-spacing:3.680000px;}
.ws36{word-spacing:3.760000px;}
.ws2f{word-spacing:3.808000px;}
.ws5{word-spacing:4.032000px;}
.ws49{word-spacing:4.173600px;}
.ws4b{word-spacing:4.211200px;}
.ws47{word-spacing:4.230000px;}
.ws35{word-spacing:4.288000px;}
.ws43{word-spacing:4.352000px;}
.ws2e{word-spacing:4.608000px;}
.ws39{word-spacing:4.800000px;}
.ws51{word-spacing:4.864000px;}
.ws53{word-spacing:4.928000px;}
.ws4f{word-spacing:4.992000px;}
.ws56{word-spacing:5.152000px;}
.ws57{word-spacing:5.216000px;}
.ws41{word-spacing:5.248000px;}
.ws76{word-spacing:5.331200px;}
.ws54{word-spacing:5.408000px;}
.ws77{word-spacing:5.488000px;}
.ws3f{word-spacing:5.600000px;}
.ws59{word-spacing:5.888000px;}
.ws4c{word-spacing:5.984000px;}
.ws37{word-spacing:6.016000px;}
.ws74{word-spacing:6.092800px;}
.ws58{word-spacing:6.176000px;}
.ws75{word-spacing:6.228800px;}
.ws31{word-spacing:6.400000px;}
.ws28{word-spacing:6.802000px;}
.ws18{word-spacing:6.840000px;}
.ws48{word-spacing:7.104000px;}
.ws34{word-spacing:7.136000px;}
.ws4a{word-spacing:7.168000px;}
.ws30{word-spacing:7.200000px;}
.ws40{word-spacing:7.232000px;}
.ws3e{word-spacing:7.296000px;}
.ws33{word-spacing:7.328000px;}
.ws24{word-spacing:8.360000px;}
.ws26{word-spacing:8.588000px;}
.ws69{word-spacing:14.608000px;}
._65{margin-left:-14.560000px;}
._51{margin-left:-7.164000px;}
._b{margin-left:-4.896000px;}
._36{margin-left:-3.872000px;}
._0{margin-left:-2.024000px;}
._4{margin-left:-1.008000px;}
._d{width:1.472000px;}
._2d{width:2.784000px;}
._41{width:3.968000px;}
._55{width:5.976000px;}
._1{width:24.814000px;}
._60{width:68.868000px;}
._56{width:77.760000px;}
._4f{width:84.024000px;}
._4c{width:86.076000px;}
._4e{width:90.288000px;}
._5f{width:93.044000px;}
._52{width:96.048000px;}
._4d{width:99.028000px;}
._50{width:102.276000px;}
._2a{width:105.056000px;}
._54{width:113.536000px;}
._53{width:118.548000px;}
._5d{width:120.068000px;}
._62{width:121.572000px;}
._59{width:122.904000px;}
._5e{width:124.308000px;}
._5c{width:126.252000px;}
._58{width:129.168000px;}
._5b{width:136.448000px;}
._43{width:139.136000px;}
._5a{width:142.560000px;}
._57{width:144.036000px;}
._61{width:149.004000px;}
._64{width:161.568000px;}
._6{width:167.936000px;}
._4b{width:173.916000px;}
._2f{width:185.408000px;}
._3a{width:199.384000px;}
._3{width:204.156000px;}
._44{width:205.376000px;}
._4a{width:213.088000px;}
._29{width:214.784000px;}
._63{width:222.120000px;}
._47{width:223.168000px;}
._13{width:226.112000px;}
._23{width:229.408000px;}
._25{width:236.352000px;}
._28{width:249.824000px;}
._a{width:251.808000px;}
._37{width:252.928000px;}
._38{width:255.784000px;}
._1b{width:257.024000px;}
._e{width:258.592000px;}
._8{width:261.760000px;}
._45{width:263.040000px;}
._11{width:264.704000px;}
._40{width:267.840000px;}
._20{width:269.664000px;}
._3c{width:271.168000px;}
._33{width:273.824000px;}
._1d{width:276.832000px;}
._46{width:283.392000px;}
._19{width:284.512000px;}
._16{width:286.368000px;}
._35{width:288.864000px;}
._3e{width:304.512000px;}
._26{width:310.048000px;}
._39{width:312.896000px;}
._1f{width:314.336000px;}
._2c{width:321.440000px;}
._3b{width:324.960000px;}
._30{width:327.168000px;}
._3f{width:335.520000px;}
._27{width:360.992000px;}
._15{width:367.328000px;}
._34{width:369.088000px;}
._3d{width:376.032000px;}
._14{width:388.800000px;}
._48{width:393.024000px;}
._17{width:406.048000px;}
._1e{width:407.744000px;}
._18{width:423.008000px;}
._42{width:430.496000px;}
._22{width:435.744000px;}
._32{width:440.640000px;}
._12{width:442.112000px;}
._7{width:444.064000px;}
._5{width:446.368000px;}
._1a{width:449.504000px;}
._49{width:455.520000px;}
._10{width:456.704000px;}
._2b{width:466.272000px;}
._1c{width:468.832000px;}
._2e{width:473.888000px;}
._21{width:476.384000px;}
._24{width:481.376000px;}
._2{width:489.276000px;}
._31{width:515.872000px;}
._c{width:526.528000px;}
._f{width:534.592000px;}
._9{width:554.304000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:16.400000px;}
.fs9{font-size:18.800000px;}
.fsb{font-size:20.800000px;}
.fsc{font-size:27.200000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:38.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:42.176471px;}
.y4{bottom:56.422745px;}
.y3{bottom:56.797647px;}
.y1e{bottom:113.220392px;}
.y9b{bottom:126.889318px;}
.y9a{bottom:140.953140px;}
.y99{bottom:155.016962px;}
.y98{bottom:169.080784px;}
.y97{bottom:183.139608px;}
.ya0{bottom:201.697255px;}
.y9f{bottom:205.441588px;}
.ya1{bottom:205.446275px;}
.y9e{bottom:218.005490px;}
.y9d{bottom:230.372569px;}
.y9c{bottom:242.936471px;}
.y70{bottom:261.119216px;}
.y6f{bottom:275.178039px;}
.y6e{bottom:289.236863px;}
.y6d{bottom:303.295686px;}
.y6c{bottom:326.727059px;}
.y6b{bottom:340.785882px;}
.y6a{bottom:354.844706px;}
.y69{bottom:368.903529px;}
.y68{bottom:382.962353px;}
.y67{bottom:397.021176px;}
.y66{bottom:411.080000px;}
.y65{bottom:425.138824px;}
.y64{bottom:439.197647px;}
.y63{bottom:453.256471px;}
.y62{bottom:475.188235px;}
.y92{bottom:488.117667px;}
.y61{bottom:489.247059px;}
.y60{bottom:503.305882px;}
.y91{bottom:505.171020px;}
.y5f{bottom:517.364706px;}
.y90{bottom:522.421196px;}
.y5e{bottom:527.299608px;}
.y5d{bottom:531.423529px;}
.y8f{bottom:539.671373px;}
.y5c{bottom:545.482353px;}
.y5b{bottom:559.541176px;}
.y8e{bottom:566.101961px;}
.y5a{bottom:581.285490px;}
.y59{bottom:595.344314px;}
.y96{bottom:595.531765px;}
.y30{bottom:598.156078px;}
.y93{bottom:600.096196px;}
.y95{bottom:600.218039px;}
.y94{bottom:600.339882px;}
.y58{bottom:609.403137px;}
.y1d{bottom:624.264095px;}
.y57{bottom:627.210980px;}
.y56{bottom:631.334902px;}
.y1c{bottom:641.508023px;}
.y55{bottom:645.393725px;}
.y8a{bottom:647.432255px;}
.y53{bottom:655.328627px;}
.y2f{bottom:655.667601px;}
.y1b{bottom:658.559033px;}
.y52{bottom:659.452549px;}
.y54{bottom:663.576471px;}
.y89{bottom:664.682431px;}
.y51{bottom:669.387451px;}
.y50{bottom:673.511373px;}
.y1a{bottom:675.802961px;}
.y2e{bottom:679.099755px;}
.y88{bottom:681.735784px;}
.y4f{bottom:687.570196px;}
.y19{bottom:693.046889px;}
.y87{bottom:698.985961px;}
.y4e{bottom:701.629020px;}
.y2d{bottom:702.724827px;}
.y4d{bottom:715.687843px;}
.y86{bottom:716.236137px;}
.y18{bottom:719.476696px;}
.y2c{bottom:726.156980px;}
.y4c{bottom:729.746667px;}
.y85{bottom:733.289490px;}
.y17{bottom:736.720624px;}
.y4a{bottom:743.805490px;}
.y4b{bottom:747.929412px;}
.y2b{bottom:749.782052px;}
.y84{bottom:750.539667px;}
.y16{bottom:753.964552px;}
.y49{bottom:765.737255px;}
.y83{bottom:767.789843px;}
.y15{bottom:771.015562px;}
.y2a{bottom:773.214206px;}
.y48{bottom:779.796078px;}
.y82{bottom:784.843196px;}
.y14{bottom:788.259490px;}
.y47{bottom:793.854902px;}
.y29{bottom:796.646359px;}
.y81{bottom:802.093373px;}
.y13{bottom:805.503418px;}
.y46{bottom:807.913725px;}
.y80{bottom:819.343549px;}
.y28{bottom:820.271431px;}
.y45{bottom:821.972549px;}
.y12{bottom:831.933225px;}
.y44{bottom:836.031373px;}
.y7f{bottom:836.396902px;}
.y27{bottom:843.703585px;}
.y11{bottom:849.177154px;}
.y43{bottom:850.090196px;}
.y7e{bottom:853.647078px;}
.y42{bottom:864.149020px;}
.y10{bottom:866.421082px;}
.y26{bottom:867.328657px;}
.y7d{bottom:870.897255px;}
.y41{bottom:878.207843px;}
.y7c{bottom:887.950608px;}
.y40{bottom:887.955294px;}
.y25{bottom:890.760810px;}
.y3f{bottom:892.266667px;}
.yf{bottom:892.850889px;}
.y3e{bottom:902.014118px;}
.y3d{bottom:906.325490px;}
.ye{bottom:910.094817px;}
.y24{bottom:914.192964px;}
.y7b{bottom:914.563961px;}
.y3c{bottom:920.384314px;}
.yd{bottom:927.338745px;}
.y7a{bottom:931.814137px;}
.y23{bottom:937.818036px;}
.y3b{bottom:942.128627px;}
.yc{bottom:944.389755px;}
.y79{bottom:948.867490px;}
.y22{bottom:955.061964px;}
.y3a{bottom:956.187451px;}
.yb{bottom:961.633683px;}
.y78{bottom:966.117667px;}
.y39{bottom:970.246275px;}
.y21{bottom:978.494118px;}
.ya{bottom:978.877611px;}
.y77{bottom:983.367843px;}
.y38{bottom:984.305098px;}
.y9{bottom:995.928621px;}
.y37{bottom:998.363922px;}
.y76{bottom:1000.421196px;}
.y20{bottom:1004.174902px;}
.y36{bottom:1012.422745px;}
.y8{bottom:1013.172549px;}
.y75{bottom:1017.671373px;}
.y1f{bottom:1018.708601px;}
.y35{bottom:1026.481569px;}
.y74{bottom:1034.921549px;}
.y7{bottom:1038.853333px;}
.y34{bottom:1040.540392px;}
.y73{bottom:1051.974902px;}
.y33{bottom:1054.599216px;}
.y71{bottom:1078.592941px;}
.y6{bottom:1078.780392px;}
.y32{bottom:1078.967843px;}
.y72{bottom:1082.716863px;}
.y8d{bottom:1106.710588px;}
.y8c{bottom:1110.272157px;}
.y31{bottom:1110.459608px;}
.y8b{bottom:1110.647059px;}
.y5{bottom:1111.209412px;}
.y2{bottom:1166.132549px;}
.y1{bottom:1166.507451px;}
.h2{height:0.000000px;}
.h3{height:34.507812px;}
.h5{height:39.437500px;}
.h4{height:59.156250px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w2{width:902.888889px;}
.w0{width:956.000000px;}
.x7{left:53.111111px;}
.x0{left:56.235294px;}
.x2c{left:59.796863px;}
.x2d{left:70.297554px;}
.xc{left:72.356078px;}
.xb{left:73.480784px;}
.x2e{left:76.105098px;}
.x4{left:79.291765px;}
.xd{left:81.728627px;}
.x13{left:119.218824px;}
.xe{left:162.707451px;}
.xf{left:175.454118px;}
.x27{left:207.320784px;}
.x28{left:253.058824px;}
.x29{left:256.807843px;}
.x8{left:309.856471px;}
.x14{left:316.042353px;}
.x10{left:328.039216px;}
.x1f{left:330.850980px;}
.x1b{left:336.474510px;}
.x11{left:340.785882px;}
.x20{left:343.597647px;}
.x1c{left:349.033725px;}
.x17{left:358.781176px;}
.x18{left:361.967843px;}
.x19{left:365.529412px;}
.x1a{left:373.402353px;}
.x12{left:389.335686px;}
.x21{left:392.334902px;}
.x3{left:402.832157px;}
.x22{left:405.081569px;}
.x1d{left:408.830588px;}
.x15{left:417.453333px;}
.x1e{left:421.577255px;}
.x16{left:430.200000px;}
.x1{left:517.177255px;}
.x2b{left:548.228510px;}
.x26{left:553.542745px;}
.x25{left:559.166275px;}
.x5{left:564.080614px;}
.x23{left:566.289412px;}
.x2a{left:571.163137px;}
.x6{left:578.280807px;}
.x2{left:819.160784px;}
.x9{left:845.216471px;}
.x24{left:848.028235px;}
.xa{left:927.952647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.126695pt;}
.ls3e{letter-spacing:-0.676017pt;}
.ls45{letter-spacing:-0.650069pt;}
.ls1{letter-spacing:-0.573590pt;}
.ls48{letter-spacing:-0.464335pt;}
.ls47{letter-spacing:-0.441118pt;}
.ls46{letter-spacing:-0.394685pt;}
.ls5{letter-spacing:-0.382393pt;}
.lsa{letter-spacing:-0.194611pt;}
.ls2{letter-spacing:-0.122912pt;}
.ls40{letter-spacing:-0.092184pt;}
.ls11{letter-spacing:-0.081941pt;}
.ls37{letter-spacing:-0.064187pt;}
.ls3d{letter-spacing:-0.061456pt;}
.ls8{letter-spacing:-0.032435pt;}
.ls38{letter-spacing:-0.030728pt;}
.lsb{letter-spacing:0.000000pt;}
.ls43{letter-spacing:0.017754pt;}
.ls14{letter-spacing:0.027314pt;}
.ls4b{letter-spacing:0.027997pt;}
.ls42{letter-spacing:0.030728pt;}
.ls9{letter-spacing:0.032435pt;}
.lsc{letter-spacing:0.037556pt;}
.ls0{letter-spacing:0.040971pt;}
.ls4a{letter-spacing:0.047799pt;}
.ls13{letter-spacing:0.054628pt;}
.ls7{letter-spacing:0.064870pt;}
.ls22{letter-spacing:0.081941pt;}
.ls41{letter-spacing:0.092184pt;}
.ls1d{letter-spacing:0.096281pt;}
.ls16{letter-spacing:0.109255pt;}
.ls18{letter-spacing:0.136569pt;}
.ls20{letter-spacing:0.163883pt;}
.ls44{letter-spacing:0.184368pt;}
.ls39{letter-spacing:0.187782pt;}
.ls19{letter-spacing:0.191197pt;}
.ls3b{letter-spacing:0.195977pt;}
.ls31{letter-spacing:0.218510pt;}
.ls28{letter-spacing:0.224656pt;}
.ls1e{letter-spacing:0.245824pt;}
.lsd{letter-spacing:0.259481pt;}
.ls36{letter-spacing:0.273138pt;}
.ls49{letter-spacing:0.286795pt;}
.lse{letter-spacing:0.291916pt;}
.ls2c{letter-spacing:0.300452pt;}
.ls10{letter-spacing:0.324351pt;}
.ls32{letter-spacing:0.327766pt;}
.ls3a{letter-spacing:0.334594pt;}
.ls3c{letter-spacing:0.358494pt;}
.ls1c{letter-spacing:0.382393pt;}
.ls29{letter-spacing:0.385125pt;}
.ls1f{letter-spacing:0.409707pt;}
.ls34{letter-spacing:0.437021pt;}
.lsf{letter-spacing:0.454092pt;}
.ls23{letter-spacing:0.464335pt;}
.ls21{letter-spacing:0.518962pt;}
.ls2e{letter-spacing:0.573590pt;}
.ls1b{letter-spacing:0.628218pt;}
.ls26{letter-spacing:0.655531pt;}
.ls6{letter-spacing:0.676017pt;}
.ls15{letter-spacing:0.682845pt;}
.ls33{letter-spacing:0.710159pt;}
.ls12{letter-spacing:0.713573pt;}
.ls2a{letter-spacing:0.764787pt;}
.ls25{letter-spacing:0.786296pt;}
.ls35{letter-spacing:0.846728pt;}
.ls30{letter-spacing:0.874042pt;}
.ls17{letter-spacing:0.901356pt;}
.ls1a{letter-spacing:0.928669pt;}
.ls2d{letter-spacing:0.955983pt;}
.ls24{letter-spacing:1.338377pt;}
.ls3{letter-spacing:1.768569pt;}
.ls3f{letter-spacing:2.335331pt;}
.ls27{letter-spacing:116.711900pt;}
.ls2b{letter-spacing:135.558427pt;}
.ls2f{letter-spacing:171.612653pt;}
.wsf{word-spacing:-3.697607pt;}
.ws9{word-spacing:-3.665172pt;}
.ws5f{word-spacing:-3.502996pt;}
.ws5d{word-spacing:-3.472268pt;}
.wsb{word-spacing:-3.243515pt;}
.wsd{word-spacing:-3.048904pt;}
.ws10{word-spacing:-2.724552pt;}
.ws79{word-spacing:-2.581155pt;}
.ws16{word-spacing:-2.529941pt;}
.ws5e{word-spacing:-2.519699pt;}
.ws5c{word-spacing:-2.488971pt;}
.ws6c{word-spacing:-2.342159pt;}
.ws6a{word-spacing:-2.294360pt;}
.ws65{word-spacing:-2.028050pt;}
.ws64{word-spacing:-1.997322pt;}
.ws8{word-spacing:-1.946109pt;}
.ws7c{word-spacing:-1.935866pt;}
.ws15{word-spacing:-1.913674pt;}
.ws4{word-spacing:-1.877824pt;}
.ws7a{word-spacing:-1.864167pt;}
.ws78{word-spacing:-1.816368pt;}
.ws6b{word-spacing:-1.343839pt;}
.ws3{word-spacing:-1.194979pt;}
.ws7b{word-spacing:-1.091869pt;}
.ws73{word-spacing:-1.044753pt;}
.ws2{word-spacing:-1.024268pt;}
.ws70{word-spacing:-1.014025pt;}
.ws71{word-spacing:-0.952569pt;}
.wsc{word-spacing:-0.843314pt;}
.ws63{word-spacing:-0.829657pt;}
.ws6e{word-spacing:-0.798929pt;}
.wsa{word-spacing:-0.746008pt;}
.ws72{word-spacing:-0.550373pt;}
.ws1{word-spacing:-0.477992pt;}
.ws0{word-spacing:-0.409707pt;}
.ws19{word-spacing:-0.389222pt;}
.ws6f{word-spacing:-0.338008pt;}
.ws2b{word-spacing:-0.334594pt;}
.ws12{word-spacing:-0.291916pt;}
.ws2a{word-spacing:-0.286795pt;}
.ws2c{word-spacing:-0.262895pt;}
.ws5a{word-spacing:-0.184368pt;}
.ws44{word-spacing:-0.163883pt;}
.ws5b{word-spacing:-0.096281pt;}
.ws66{word-spacing:-0.030728pt;}
.ws67{word-spacing:0.000000pt;}
.ws61{word-spacing:0.061456pt;}
.ws62{word-spacing:0.184368pt;}
.ws46{word-spacing:0.192562pt;}
.ws68{word-spacing:0.245824pt;}
.ws45{word-spacing:0.327766pt;}
.ws60{word-spacing:0.338008pt;}
.ws1a{word-spacing:0.421657pt;}
.ws6d{word-spacing:0.430192pt;}
.ws2d{word-spacing:0.460921pt;}
.ws1b{word-spacing:0.573590pt;}
.ws22{word-spacing:0.713573pt;}
.ws17{word-spacing:0.778444pt;}
.ws1e{word-spacing:0.875749pt;}
.ws13{word-spacing:0.908184pt;}
.ws1c{word-spacing:0.983297pt;}
.ws14{word-spacing:1.264971pt;}
.ws25{word-spacing:1.297406pt;}
.ws7{word-spacing:1.362276pt;}
.ws20{word-spacing:1.459582pt;}
.ws1d{word-spacing:1.652485pt;}
.wse{word-spacing:1.719063pt;}
.ws29{word-spacing:1.751498pt;}
.ws11{word-spacing:1.816368pt;}
.ws27{word-spacing:1.848803pt;}
.ws23{word-spacing:1.946109pt;}
.ws32{word-spacing:2.048536pt;}
.ws3c{word-spacing:2.321674pt;}
.ws6{word-spacing:2.366059pt;}
.ws4e{word-spacing:2.403615pt;}
.ws3a{word-spacing:2.407029pt;}
.ws50{word-spacing:2.503310pt;}
.ws52{word-spacing:2.512870pt;}
.ws3b{word-spacing:2.567498pt;}
.ws42{word-spacing:2.631685pt;}
.ws21{word-spacing:2.821858pt;}
.ws1f{word-spacing:2.854293pt;}
.ws3d{word-spacing:2.977205pt;}
.ws4d{word-spacing:3.000763pt;}
.ws38{word-spacing:3.016810pt;}
.ws55{word-spacing:3.141088pt;}
.ws36{word-spacing:3.209372pt;}
.ws2f{word-spacing:3.250343pt;}
.ws5{word-spacing:3.441540pt;}
.ws49{word-spacing:3.562403pt;}
.ws4b{word-spacing:3.594497pt;}
.ws47{word-spacing:3.610544pt;}
.ws35{word-spacing:3.660050pt;}
.ws43{word-spacing:3.714678pt;}
.ws2e{word-spacing:3.933188pt;}
.ws39{word-spacing:4.097071pt;}
.ws51{word-spacing:4.151699pt;}
.ws53{word-spacing:4.206326pt;}
.ws4f{word-spacing:4.260954pt;}
.ws56{word-spacing:4.397523pt;}
.ws57{word-spacing:4.452151pt;}
.ws41{word-spacing:4.479464pt;}
.ws76{word-spacing:4.550480pt;}
.ws54{word-spacing:4.616033pt;}
.ws77{word-spacing:4.684318pt;}
.ws3f{word-spacing:4.779916pt;}
.ws59{word-spacing:5.025741pt;}
.ws4c{word-spacing:5.107682pt;}
.ws37{word-spacing:5.134996pt;}
.ws74{word-spacing:5.200549pt;}
.ws58{word-spacing:5.271565pt;}
.ws75{word-spacing:5.316633pt;}
.ws31{word-spacing:5.462762pt;}
.ws28{word-spacing:5.805891pt;}
.ws18{word-spacing:5.838326pt;}
.ws48{word-spacing:6.063665pt;}
.ws34{word-spacing:6.090979pt;}
.ws4a{word-spacing:6.118293pt;}
.ws30{word-spacing:6.145607pt;}
.ws40{word-spacing:6.172921pt;}
.ws3e{word-spacing:6.227548pt;}
.ws33{word-spacing:6.254862pt;}
.ws24{word-spacing:7.135732pt;}
.ws26{word-spacing:7.330343pt;}
.ws69{word-spacing:12.468753pt;}
._65{margin-left:-12.427782pt;}
._51{margin-left:-6.114879pt;}
._b{margin-left:-4.179013pt;}
._36{margin-left:-3.304971pt;}
._0{margin-left:-1.727598pt;}
._4{margin-left:-0.860385pt;}
._d{width:1.256435pt;}
._2d{width:2.376301pt;}
._41{width:3.386912pt;}
._55{width:5.100854pt;}
._1{width:21.180151pt;}
._60{width:58.782728pt;}
._56{width:66.372552pt;}
._4f{width:71.719230pt;}
._4c{width:73.470728pt;}
._4e{width:77.065908pt;}
._5f{width:79.418310pt;}
._52{width:81.982393pt;}
._4d{width:84.525992pt;}
._50{width:87.298343pt;}
._2a{width:89.671230pt;}
._54{width:96.909389pt;}
._53{width:101.187414pt;}
._5d{width:102.484820pt;}
._62{width:103.768569pt;}
._59{width:104.905506pt;}
._5e{width:106.103900pt;}
._5c{width:107.763213pt;}
._58{width:110.252184pt;}
._5b{width:116.466075pt;}
._43{width:118.760435pt;}
._5a{width:121.683013pt;}
._57{width:122.942862pt;}
._61{width:127.183331pt;}
._64{width:137.907414pt;}
._6{width:143.342862pt;}
._4b{width:148.447130pt;}
._2f{width:158.256201pt;}
._3a{width:170.185506pt;}
._3{width:174.258678pt;}
._44{width:175.300017pt;}
._4a{width:181.882644pt;}
._29{width:183.330276pt;}
._63{width:189.591967pt;}
._47{width:190.486494pt;}
._13{width:192.999364pt;}
._23{width:195.812686pt;}
._25{width:201.739782pt;}
._28{width:213.238895pt;}
._a{width:214.932351pt;}
._37{width:215.888335pt;}
._38{width:218.326092pt;}
._1b{width:219.384502pt;}
._e{width:220.722879pt;}
._8{width:223.426946pt;}
._45{width:224.519498pt;}
._11{width:225.939816pt;}
._40{width:228.616569pt;}
._20{width:230.173456pt;}
._3c{width:231.457205pt;}
._33{width:233.724251pt;}
._1d{width:236.291749pt;}
._46{width:241.891079pt;}
._19{width:242.847063pt;}
._16{width:244.431264pt;}
._35{width:246.561741pt;}
._3e{width:259.918192pt;}
._26{width:264.643481pt;}
._39{width:267.074410pt;}
._1f{width:268.303531pt;}
._2c{width:274.367197pt;}
._3b{width:277.371715pt;}
._30{width:279.256368pt;}
._3f{width:286.385272pt;}
._27{width:308.127063pt;}
._15{width:313.535197pt;}
._34{width:315.037456pt;}
._3d{width:320.964552pt;}
._14{width:331.862762pt;}
._48{width:335.468184pt;}
._17{width:346.584904pt;}
._1e{width:348.032536pt;}
._18{width:361.061222pt;}
._42{width:367.452653pt;}
._22{width:371.932117pt;}
._32{width:376.111130pt;}
._12{width:377.367565pt;}
._7{width:379.033707pt;}
._5{width:381.000301pt;}
._1a{width:383.677054pt;}
._49{width:388.812050pt;}
._10{width:389.822661pt;}
._2b{width:397.989490pt;}
._1c{width:400.174594pt;}
._2e{width:404.490176pt;}
._21{width:406.620653pt;}
._24{width:410.881607pt;}
._2{width:417.624703pt;}
._31{width:440.325891pt;}
._c{width:449.421389pt;}
._f{width:456.304469pt;}
._9{width:473.129774pt;}
.fsa{font-size:13.998326pt;}
.fs9{font-size:16.046862pt;}
.fsb{font-size:17.753975pt;}
.fsc{font-size:23.216736pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:32.435146pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:75.112971pt;}
.y0{bottom:36.000000pt;}
.y4{bottom:48.160000pt;}
.y3{bottom:48.480000pt;}
.y1e{bottom:96.640000pt;}
.y9b{bottom:108.307200pt;}
.y9a{bottom:120.311467pt;}
.y99{bottom:132.315733pt;}
.y98{bottom:144.320000pt;}
.y97{bottom:156.320000pt;}
.ya0{bottom:172.160000pt;}
.y9f{bottom:175.356000pt;}
.ya1{bottom:175.360000pt;}
.y9e{bottom:186.080000pt;}
.y9d{bottom:196.636000pt;}
.y9c{bottom:207.360000pt;}
.y70{bottom:222.880000pt;}
.y6f{bottom:234.880000pt;}
.y6e{bottom:246.880000pt;}
.y6d{bottom:258.880000pt;}
.y6c{bottom:278.880000pt;}
.y6b{bottom:290.880000pt;}
.y6a{bottom:302.880000pt;}
.y69{bottom:314.880000pt;}
.y68{bottom:326.880000pt;}
.y67{bottom:338.880000pt;}
.y66{bottom:350.880000pt;}
.y65{bottom:362.880000pt;}
.y64{bottom:374.880000pt;}
.y63{bottom:386.880000pt;}
.y62{bottom:405.600000pt;}
.y92{bottom:416.636000pt;}
.y61{bottom:417.600000pt;}
.y60{bottom:429.600000pt;}
.y91{bottom:431.192000pt;}
.y5f{bottom:441.600000pt;}
.y90{bottom:445.916000pt;}
.y5e{bottom:450.080000pt;}
.y5d{bottom:453.600000pt;}
.y8f{bottom:460.640000pt;}
.y5c{bottom:465.600000pt;}
.y5b{bottom:477.600000pt;}
.y8e{bottom:483.200000pt;}
.y5a{bottom:496.160000pt;}
.y59{bottom:508.160000pt;}
.y96{bottom:508.320000pt;}
.y30{bottom:510.560000pt;}
.y93{bottom:512.216000pt;}
.y95{bottom:512.320000pt;}
.y94{bottom:512.424000pt;}
.y58{bottom:520.160000pt;}
.y1d{bottom:532.844667pt;}
.y57{bottom:535.360000pt;}
.y56{bottom:538.880000pt;}
.y1c{bottom:547.563333pt;}
.y55{bottom:550.880000pt;}
.y8a{bottom:552.620000pt;}
.y53{bottom:559.360000pt;}
.y2f{bottom:559.649333pt;}
.y1b{bottom:562.117333pt;}
.y52{bottom:562.880000pt;}
.y54{bottom:566.400000pt;}
.y89{bottom:567.344000pt;}
.y51{bottom:571.360000pt;}
.y50{bottom:574.880000pt;}
.y1a{bottom:576.836000pt;}
.y2e{bottom:579.650000pt;}
.y88{bottom:581.900000pt;}
.y4f{bottom:586.880000pt;}
.y19{bottom:591.554667pt;}
.y87{bottom:596.624000pt;}
.y4e{bottom:598.880000pt;}
.y2d{bottom:599.815333pt;}
.y4d{bottom:610.880000pt;}
.y86{bottom:611.348000pt;}
.y18{bottom:614.114000pt;}
.y2c{bottom:619.816000pt;}
.y4c{bottom:622.880000pt;}
.y85{bottom:625.904000pt;}
.y17{bottom:628.832667pt;}
.y4a{bottom:634.880000pt;}
.y4b{bottom:638.400000pt;}
.y2b{bottom:639.981333pt;}
.y84{bottom:640.628000pt;}
.y16{bottom:643.551333pt;}
.y49{bottom:653.600000pt;}
.y83{bottom:655.352000pt;}
.y15{bottom:658.105333pt;}
.y2a{bottom:659.982000pt;}
.y48{bottom:665.600000pt;}
.y82{bottom:669.908000pt;}
.y14{bottom:672.824000pt;}
.y47{bottom:677.600000pt;}
.y29{bottom:679.982667pt;}
.y81{bottom:684.632000pt;}
.y13{bottom:687.542667pt;}
.y46{bottom:689.600000pt;}
.y80{bottom:699.356000pt;}
.y28{bottom:700.148000pt;}
.y45{bottom:701.600000pt;}
.y12{bottom:710.102000pt;}
.y44{bottom:713.600000pt;}
.y7f{bottom:713.912000pt;}
.y27{bottom:720.148667pt;}
.y11{bottom:724.820667pt;}
.y43{bottom:725.600000pt;}
.y7e{bottom:728.636000pt;}
.y42{bottom:737.600000pt;}
.y10{bottom:739.539333pt;}
.y26{bottom:740.314000pt;}
.y7d{bottom:743.360000pt;}
.y41{bottom:749.600000pt;}
.y7c{bottom:757.916000pt;}
.y40{bottom:757.920000pt;}
.y25{bottom:760.314667pt;}
.y3f{bottom:761.600000pt;}
.yf{bottom:762.098667pt;}
.y3e{bottom:769.920000pt;}
.y3d{bottom:773.600000pt;}
.ye{bottom:776.817333pt;}
.y24{bottom:780.315333pt;}
.y7b{bottom:780.632000pt;}
.y3c{bottom:785.600000pt;}
.yd{bottom:791.536000pt;}
.y7a{bottom:795.356000pt;}
.y23{bottom:800.480667pt;}
.y3b{bottom:804.160000pt;}
.yc{bottom:806.090000pt;}
.y79{bottom:809.912000pt;}
.y22{bottom:815.199333pt;}
.y3a{bottom:816.160000pt;}
.yb{bottom:820.808667pt;}
.y78{bottom:824.636000pt;}
.y39{bottom:828.160000pt;}
.y21{bottom:835.200000pt;}
.ya{bottom:835.527333pt;}
.y77{bottom:839.360000pt;}
.y38{bottom:840.160000pt;}
.y9{bottom:850.081333pt;}
.y37{bottom:852.160000pt;}
.y76{bottom:853.916000pt;}
.y20{bottom:857.120000pt;}
.y36{bottom:864.160000pt;}
.y8{bottom:864.800000pt;}
.y75{bottom:868.640000pt;}
.y1f{bottom:869.525333pt;}
.y35{bottom:876.160000pt;}
.y74{bottom:883.364000pt;}
.y7{bottom:886.720000pt;}
.y34{bottom:888.160000pt;}
.y73{bottom:897.920000pt;}
.y33{bottom:900.160000pt;}
.y71{bottom:920.640000pt;}
.y6{bottom:920.800000pt;}
.y32{bottom:920.960000pt;}
.y72{bottom:924.160000pt;}
.y8d{bottom:944.640000pt;}
.y8c{bottom:947.680000pt;}
.y31{bottom:947.840000pt;}
.y8b{bottom:948.000000pt;}
.y5{bottom:948.480000pt;}
.y2{bottom:995.360000pt;}
.y1{bottom:995.680000pt;}
.h2{height:0.000000pt;}
.h3{height:29.454367pt;}
.h5{height:33.662134pt;}
.h4{height:50.493201pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w2{width:770.666667pt;}
.w0{width:816.000000pt;}
.x7{left:45.333333pt;}
.x0{left:48.000000pt;}
.x2c{left:51.040000pt;}
.x2d{left:60.002933pt;}
.xc{left:61.760000pt;}
.xb{left:62.720000pt;}
.x2e{left:64.960000pt;}
.x4{left:67.680000pt;}
.xd{left:69.760000pt;}
.x13{left:101.760000pt;}
.xe{left:138.880000pt;}
.xf{left:149.760000pt;}
.x27{left:176.960000pt;}
.x28{left:216.000000pt;}
.x29{left:219.200000pt;}
.x8{left:264.480000pt;}
.x14{left:269.760000pt;}
.x10{left:280.000000pt;}
.x1f{left:282.400000pt;}
.x1b{left:287.200000pt;}
.x11{left:290.880000pt;}
.x20{left:293.280000pt;}
.x1c{left:297.920000pt;}
.x17{left:306.240000pt;}
.x18{left:308.960000pt;}
.x19{left:312.000000pt;}
.x1a{left:318.720000pt;}
.x12{left:332.320000pt;}
.x21{left:334.880000pt;}
.x3{left:343.840000pt;}
.x22{left:345.760000pt;}
.x1d{left:348.960000pt;}
.x15{left:356.320000pt;}
.x1e{left:359.840000pt;}
.x16{left:367.200000pt;}
.x1{left:441.440000pt;}
.x2b{left:467.944000pt;}
.x26{left:472.480000pt;}
.x25{left:477.280000pt;}
.x5{left:481.474667pt;}
.x23{left:483.360000pt;}
.x2a{left:487.520000pt;}
.x6{left:493.595333pt;}
.x2{left:699.200000pt;}
.x9{left:721.440000pt;}
.x24{left:723.840000pt;}
.xa{left:792.060000pt;}
}
